/* =============== wrapper ==================== */
.wrapper-768 {
    max-width: 798px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
    width: 100%;
}

/* ===================== button ========================= */
.btn {
    font-family: 'Libre Franklin';
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0;
    padding: 6px 12px;
    border-radius: 100px;
}

.btn.dark-btn {
    color: #ffffff;
    background-color: #0F4172;
    border: none;
}

.btn.dark-btn:hover {
    background-color: #5375AC;
}

.btn.white-btn {
    color: #0F4172;
    background-color: #ffffff;
    border: none;
}


.btn.white-btn:hover { 
    background-color: #5375AC;
    color: #ffffff;
}

/* ===================== button ========================= */

/* =============== section title  ===================== */

.section-title {
    font-family: 'DM Sans';
    font-weight: 400;
    font-size: 48px;
    line-height: 120%;
    letter-spacing: 0;
    text-transform: capitalize;
    color: #000000;
}

.section-title.text-white {
    color: #FFFFFF;
}

.section-sub-title {
    font-family: 'Libre Franklin';
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0;
    color: #000000;
    margin-bottom: 16px;
}

.mb-16 {
    margin-bottom: 16px;
}

.mb-24 {
    margin-bottom: 24px;
}

.mb-32 {
    margin-bottom: 32px;
}


@media screen and (max-width:991px) {
    .section-title {
        font-size: 30px;
    }
}

@media screen and (max-width:768px) {
    .section-title {
        font-size: 22px;
    }
}

/* =============== section title  ===================== */

/* ==================== paragraph =================== */
.fs-12 {
    font-family: 'Libre Franklin';
    font-weight: 400;
    font-size: 12px;
    line-height: 150%;
    letter-spacing: 0;
    color: #000000;
}

.fs-12.text-white {
    color: #FFFFFF;
}

.fs-14 {
    font-family: 'Libre Franklin';
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: 0;
    color: #000000;
}

.fs-16 {
    font-family: 'Libre Franklin';
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0;
    color: #000000;
}


.fs-18 {
    font-family: 'Libre Franklin';
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    letter-spacing: 0;
    color: #000000;
}

.fs-18.text-white {
    color: #FFFFFF;
}

.fs-20 {
    font-family: 'DM Sans';
    font-weight: 400;
    font-size: 20px;
    line-height: 140%;
    letter-spacing: 0;
    color: #000000;
}

/* ==================== paragraph =================== */

/* =================== section padding ==================== */
.section-padding {
    padding: 60px 0;
}

@media screen and (max-width:991px) {
    .section-padding {
        padding: 40px 0;
    }
}

@media screen and (max-width:991px) {
    .section-padding {
        padding: 40px 0;
    }
}

/* =================== section padding ==================== */





/* ======================== breadcrumb ================== */
.breadcrumb {
    padding: 98.5px 0;
    margin-bottom: 0;
    background-image: url('../images/breadcrumb-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.breadcrumb-text {
    max-width: 852px;
    margin: 0 auto;
    z-index: 1;
}

.breadcrumb-text.terms {
    max-width: 768px;
    z-index: 1;
    margin: 0;
}

.breadcrumb-text.terms h4,
.breadcrumb-text.terms p {
    text-align: start;
}

.breadcrumb-text h4 {
    font-family: 'DM Sans';
    font-weight: 400;
    font-size: 56px;
    line-height: 120%;
    letter-spacing: 0px;
    text-align: center;
    text-transform: capitalize;
    color: #000000;
}

.breadcrumb-text p {
    font-family: 'Libre Franklin';
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    letter-spacing: 0px;
    text-align: center;
    padding-top: 24px;
    color: #000000;
}

@media screen and (max-width:991px) {
    .breadcrumb {
        padding: 70px 0;
    }

    .breadcrumb-text h4 {
        font-family: 'DM Sans';
        font-size: 48px;
    }
}

@media screen and (max-width:768px) {
    .breadcrumb {
        padding: 50px 0;
    }

    .breadcrumb-text h4 {
        font-family: 'DM Sans';
        font-size: 30px;
    }

    .breadcrumb-text p {
        font-size: 16px;
    }



}

/* ======================== breadcrumb ================== */

/* ================= Round Icon ====================== */
.round-icon-md {
    max-width: 78.125px;
    width: 100%;
    max-height: 78.125px;
    height: 100%;
}

.about-intro-sec .round-icon-md {
    margin-bottom: 24px;
}

.round-icon-sm {
    width: 39.0625px !important;
    width: 100%;
    height: 39.0625px !important;
    height: 100%;
}

/* ================= Round Icon ====================== */

/* ====================== custom list ================= */
.custom-list {
    list-style: none;
    padding: 8px 0;
    margin: 0;
}

.custom-list li {
    position: relative;
    padding-left: 36px;
    font-family: 'Libre Franklin';
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0;
}

.custom-list li:not(:last-child) {
    margin-bottom: 16px;
}


.custom-list li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 1px;
    width: 20px;
    height: 20px;
    background-image: url("../images/round-icon.png");
    background-size: contain;
    background-repeat: no-repeat;
}

/* ====================== custom list ================= */


/* ============================ About ================================= */

.about-intro-sec .paragraph-spacing p:not(:last-child) {
    padding-bottom: 24px;
}

@media screen and (min-width:1024px) {



    .gap-80 .col-lg-6 {
        width: calc(50% - 40px);
        padding: 0;
        margin: 0;
    }

    .about-intro-sec .gap-80 .col-lg-6:first-child {
        padding-left: 15px;
    }

    .about-intro-sec .gap-80 .col-lg-6:last-child {
        padding-right: 15px;
    }
}

@media screen and (min-width:768px) {
    .gap-80 {
        justify-content: space-between;
    }

    .gap-80 .col-lg-6 {
        width: calc(50% - 20px);
        padding: 0 15px;
        margin: 0;
    }

}


@media screen and (max-width:768px) {
    .gap-80 {
        gap: 40px;
    }

}


/* -------------------------- purpose sec --------------------------------- */

.about-purpose-sec .image-box {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.question-mark-icon {
    max-width: 250px;
    max-height: 250px;
    width: 100%;
    height: 100%;
}

@media screen and (max-width:768px) {
    .mobile-flex-reverse {
        flex-direction: column-reverse;
    }

    .question-mark-icon {
        max-width: 80px;
        max-height: 80px;
    }

    .about-purpose-sec .image-box {
        justify-content: start;
        margin-bottom: 20px;
    }
}

/* --------------------------- services ------------------------------ */

.services-card-row {
    padding: 80px 0;
    justify-content: center;
    gap: 40px;
}

.services-card {
    text-align: center;
    padding: 0;
    max-width: 405px;
}

.services-card-image-box {
    margin-bottom: 32px;
}

.services-card-image-box img {
    max-width: 188px;
    max-height: 188px;
    width: 100%;
    height: 100%;
}

.services-card h3 {
    font-family: 'DM Sans';
    font-weight: 400;
    font-size: 30px;
    line-height: 130%;
    letter-spacing: 0%;
    text-align: center;
    color: #000000;
    margin-bottom: 24px;
}

.services-card p {
    font-family: 'Libre Franklin';
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: center;
}



@media screen and (min-width:768px) {

    .services-card {
        width: calc(33.33% - 30px);
    }
}

@media screen and (max-width:1024px) {
    .services-card-row {
        padding: 60px 0;
    }

    .services-card h3 {
        font-size: 20px;
        margin-bottom: 20px;
    }

    .services-card-image-box {
        margin-bottom: 26px;
    }
}

@media screen and (max-width:768px) {
    .services-card-row {
        padding: 0;
    }

    .services-card-image-box {
        margin-bottom: 20px;
    }

    .services-card-row {
        gap: 50px;
    }

    .services-card-row .services-card:last-child {
        margin-bottom: 40px;
    }

    .about-excellence-sec .row {
        row-gap: 20px;
    }
}

/* ============================ About ================================= */










/* ==================================== Result Page ===================================== */

/* ------------------------- tabs --------------------------------- */
#serviceTabs {
    justify-content: center;
}

.nav-tabs {
    border-bottom: none !important;
    row-gap: 10px;
    column-gap: 2px;
    margin-bottom: 48px;
}


.nav-tabs .nav-link {
    font-family: 'Libre Franklin';
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0;
    padding: 8px 16px;
    margin: 0;
    color: #000000;
    border: none;
    border-radius: 0 !important;
    background-color: #FFFFFF;
}

.nav-tabs .nav-link.active {
    color: #000000;
    border: 1px solid #5375AC;

}

@media screen and (max-width:480px) {
    .nav-tabs .nav-link {
        font-size: 14px;
    }
}


@media screen and (max-width:392px) {
    .nav-tabs .nav-link {
        font-size: 12px;
        padding: 5px 10px;
    }
}

/* -------------------------- result cards -------------------------- */

.result-card {
    padding: 32px 0;
    border-bottom: 1px solid #5375AC;
}

.result-card:first-child {
    border-top: 1px solid #5375AC;
}

.result-card h3 {
    font-family: 'DM Sans';
    font-weight: 400;
    font-size: 24px;
    line-height: 140%;
    letter-spacing: 0;
    margin-bottom: 10px;
}


.result-card .fs-14 {
    margin-bottom: 5px;
}

.result-card .fs-16.last {
    margin-top: 16px;
}

.result-card .company-name a {
    color: #5375AC;
}

.result-card .company-name h4 {
    font-family: 'DM Sans';
    font-weight: 400;
    font-size: 20px;
    line-height: 140%;
    letter-spacing: 0;
}

@media screen and (max-width:991px) {
    .mobile-btn-margin {
        margin-top: 16px;
    }

    .result-card .company-name {
        min-height: 100px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

}

.result-card .company-logo img {
    max-width: 144px;
}


@media screen and (max-width:991px) {
    .result-card .company-logo img {
        width: 100%;
        max-width: 300px;
    }
}

@media screen and (max-width:768px) {
    .result-card .company-logo img {
        width: 100%;
        max-width: 600px;
        margin-bottom: 32px;
    }
}


/* ------------------------ faq ------------------------ */
.results-faq-sec .container {
    max-width: 1175px;
}

.faq-section-intro {
    margin-bottom: 80px;
}

.faq-questions .question-box {
    border-bottom: 1px solid #000000;
}

.faq-questions .question-box:first-child {
    border-top: 1px solid #000000;
}

.faq-questions .question-box h5 {
    margin: 20px 0;
}

.faq-questions .question-box p {
    margin-bottom: 24px;
}





/* ------------------ result footer ---------------------- */
.result-footer {
    position: relative;
    background-image: url('../images/result-footer-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: top;
    z-index: 1;
}

.result-footer::before {
    content: "";
    background-color: #00000060;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.result-footer-wrapper {
    max-width: 768px;
    z-index: 3;
}

.search-input {
    width: 100%;
    max-width: 424px;
    height: 36px;
    padding: 6px 12px;
    margin-right: 16px;
    border-radius: 100px;
    border: 1px solid #FFFFFF00;
    background-color: #FFFFFF1A;
}


.search-input::placeholder {
    color: #F8FEFF;
    opacity: 1;
}

@media screen and (max-width:768px) {
    .search-input {
        margin-right: 0;
        margin-bottom: 16px;
    }
}

/* ====================== result ======================== */




/* ====================== application ======================== */

/* -------------------- top company image -------------- */
.app-company-image-box {
    height: 600px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
}

.app-company-image-box img {
    width: 100%;
    object-fit: cover;
    max-width: 700px;
}

.app-company-name {
    height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    border-bottom: 1px solid #5375AC;
    ;
}

.app-company-name a {
    color: #5375AC;
}

.app-company-name h4 {
    font-family: 'DM Sans';
    font-weight: 400;
    font-size: 56px;
    line-height: 140%;
    letter-spacing: 0;
}


@media screen and (max-width:991px) {
    .app-company-name {
        height: 300px;
    }

    .app-company-name h4 {
        font-size: 32px;
    }

    .app-company-image-box {
        height: 300px;
    }

}

@media screen and (max-width:768px) {

    .app-company-image-box {
        height: 200px;
    }

    .app-company-name {
        height: 200px;
    }

    .app-company-name h4 {
        font-size: 24px;
    }

    .app-company-image-box img {

        max-width: 400px;
    }
}



/* ------------------- company title box ------------------ */
.app-result-heading {
    padding: 80px 0;
    max-width: 768px;
    margin: 0 auto;
    text-align: center;
}

.app-result-heading h2 {
    font-family: 'DM Sans';
    font-weight: 400;
    font-size: 56px;
    line-height: 120%;
    letter-spacing: 0;
    text-align: center;
    color: #000000;
    margin-bottom: 24px;
}

.app-result-tabs {
    display: flex;
    gap: 8px;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.app-result-tabs p {
    background-color: #EEEEEE;
    font-family: 'Libre Franklin';
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: 0;
    color: #000000;
    padding: 4px 8px;
}

@media screen and (max-width:991px) {
    .app-result-heading {
        padding: 60px 0;
    }

    .app-result-heading h2 {
        font-size: 32px;
    }
}

@media screen and (max-width:768px) {

    .app-result-heading {
        padding: 40px 0;
    }

    .app-result-heading h2 {
        font-size: 24px;
    }
}

/* ------------------- company info box ------------------ */

.app-result-info {
    display: flex;
    column-gap: 24px;
    row-gap: 40px;
    justify-content: start;
    max-width: 1078px;
    margin: 0 auto 16px auto;
}

.app-info-card {
    width: 100%;
}

@media screen and (max-width:991px) {
    .app-info-card {
        max-width: 100%;
        width: calc(50% - 24px);
    }

    .app-result-info {
        flex-wrap: wrap;
    }

}

@media screen and (max-width:768px) {
    .app-info-card {
        max-width: 100%;
        width: 100%;
    }

    .app-result-info {
        flex-wrap: wrap;
    }
}



/* --------------- company address box ----------------- */
.app-result-address {
    border-top: 1px solid #5375AC;
    padding: 20px 0 14px 0;
    max-width: 1078px;
    margin: 0 auto;
}

/* -------------- dynamic html about -------------- */
.app-result-about-sec .app-html-image-box {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    max-height: 500px;
}

.app-result-about-sec .app-html-image-box img {
    max-width: 560px;
    width: 100%;
}

@media screen and (max-width:991px) {
    .app-result-about-sec .row {
        flex-direction: column-reverse;
    }
}


/* --------------- brand sec -------------------- */

.app-brand-sec h2 {
    font-family: 'DM Sans';
    font-weight: 400;
    font-size: 40px;
    line-height: 120%;
    letter-spacing: 0;
    color: #000000;
}

@media screen and (max-width:768px) {
    .app-brand-sec .row {
        row-gap: 40px;
    }

    .app-brand-sec h2 {
        font-size: 20px;
    }
}

/* ====================== application ======================== */








/* ========================== Contact ================================ */

/* -------------------- breadcrumb --------------------------- */
.contact-breadcrumb {
    padding: 112px 0;
    margin-bottom: 0;
    background-image: url('../images/contact-header-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    z-index: 1;
}

.contact-breadcrumb::before {
    content: "";
    background-color: #00000060;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.contact-breadcrumb h1 {
    font-family: 'DM Sans';
    font-weight: 400;
    font-size: 56px;
    line-height: 120%;
    letter-spacing: 0%;
    color: #FFFFFF;
}

.contact-header-wrapper {
    max-width: 768px;
    z-index: 2;
}

@media screen and (max-width:991px) {
    .contact-breadcrumb h1 {
        font-size: 32px;
    }

    .contact-breadcrumb {
        padding: 80px 0;
    }
}


@media screen and (max-width:768px) {
    .contact-breadcrumb h1 {
        font-size: 24px;
    }

    .contact-breadcrumb {
        padding: 50px 0;
    }
}



/* -------------------- address box ------------------------ */
.contact-address-box {
    max-width: 768px;
    margin: 0 auto;
    text-align: center;
}

.contact-address-box h3 {
    font-family: 'DM Sans';
    font-weight: 400;
    font-size: 32px;
    line-height: 130%;
    letter-spacing: 0%;
    text-align: center;
}

.contact-info-box a.mailto {
    color: #000000;
    text-decoration: underline;
}

.contact-info-box a.mailto:hover {
    text-decoration: none;
}



/* -------------------- form sec -------------------------- */

.form-headings {
    margin-bottom: 48px;
}

.contact-form-wrapper {
    max-width: 768px;
}

.contact-form {
    max-width: 560px;
}

.contact-form label {
    font-family: 'Libre Franklin';
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0;
}

.contact-form input.custom-style {
    background-color: #0000001A;
    border: none;
    padding: 6px 12px;
    border-radius: 100px;
    color: #F8FEFF;
}

.contact-form textarea {
    background-color: #0000001A;
    border: none;
    padding: 6px 12px;
    border-radius: 20px;
    color: #F8FEFF;
}

.contact-form textarea::placeholder,
.contact-form input.custom-style::placeholder {
    color: #F8FEFF;
}



.contact-form .form-check {
    padding-left: 40px;
    margin-bottom: 40px;
}

.contact-form .form-check label {
    font-size: 14px;
}
.contact-form .form-check label a{
    text-decoration: underline;
    color: #000000;
}

.contact-form input[type=checkbox] {
    position: relative;
    cursor: pointer;
    width: 18px;
    visibility: hidden;
    border-radius: 0;
}

.contact-form input[type=checkbox]:before {
    margin-right: 16px;
    content: "";
    display: block;
    position: absolute;
    width: 18px;
    height: 18px;
    top: 0;
    left: 0;
    border: 1px solid #000000;
    border-radius: 0;
    background-color: white;
    visibility: visible;
    margin-right: 8px;
}

.contact-form input[type=checkbox]:checked:before {
    background-color: #fff;
}

.contact-form input[type=checkbox]:checked:after {
    content: "";
    display: block;
    width: 5px;
    height: 11px;
    border: solid #000;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 2px;
    left: 7px;
    visibility: visible
}




/* ========================== Contact ================================ */





/* ===================== terms ==================== */

.terms-wrapper {
    max-width: 768px;
    margin: 0 auto;
}

.term-section h2 {
    font-family: 'DM Sans';
    font-weight: 400;
    font-size: 48px;
    line-height: 120%;
    letter-spacing: 0;
    color: #000000;
    margin-bottom: 16px;
}

.term-section p {
    font-family: 'Libre Franklin';
    font-weight: 400;
    font-style: italic;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0;
    color: #000000;
    margin-bottom: 24px;
}